body{
	background-color: #FFFFF0;
	font-family: timeless, serif;
}

body, html {
	margin: 0;
	padding: 0;
}

@font-face {
   font-family: dearest;
   src: url('dearest_2/dearest_2.ttf');
}

@font-face {
   font-family: Amelia Sophia;
   src: url('amelia_sophia.otf');
}

.wrapper {
	background-color: #FFFFF0;
	overflow: hidden;
	top: 0;
	position: fixed;
	height: 100px;
	width: 100%;
	z-index: 1;
} 

.wrapper img {
	width: 5%;
	margin-left: 730px;
	margin-bottom: -60px;
	margin-top: -20px;
}

.nav { 
	width: 960px;
	padding: 10px;
	margin: auto;
	float: center;
	margin-left:310px;
}

.nav li {
	display: inline;
}

.nav li a {
	width:150px;
	height:35px;
	color:#8B4513;
	text-decoration:none;
	display:inline-block;
	text-transform: uppercase;
	text-align:center;
	margin-right: 55px;
}

.foto {
	width: 960px;
    margin-left: 330px;
    margin-top: 200px;
}


.foto li {
	text-decoration: none;
	list-style-type: none;
	display: inline;
}

.foto img {
	width: 30%;
	border-radius: 3px;
	margin-right: 20px;

}

.text {
	font-family: timeless, serif;
	text-align: center;
}

.text h1 {
	color: #8B4513;
}

.text p {
	color: #8B4513;
}


.footer {
	background-color: #D2B48C;
	height: 200px;
	margin-top: 300px;
}
.footer img {
	width: 3.5%;
	margin-left: 750px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.nav2 { 
	width: 960px;
	padding: 10px;
	margin: auto;
	float: center;
	margin-left:330px;
	margin-top: -50px;
}

.nav2 li {
	display: inline;
}

.nav2 li a {
	width:150px;
	height:35px;
	color:#8B4513;
	text-decoration:none;
	display:inline-block;
	text-transform: uppercase;
	text-align:center;
	margin-right: 50px;
}
.icon {
	margin-left: 630px;
	margin-top: -40px;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;

}

.fa:hover {
    opacity: 0.7;
    color: #8B4513;
}

.fa-facebook {
  color: white;
}

.fa-instagram {
  color: white;

}

.fa-google {
	color: white;
}

.footer p {
	color: #8B4513;
	font-family: timeless, serif;
	text-align: center;
	margin-top: -10px;
	margin-left: 50px;

}